Subject: list of ported GNU programs
From: [email-masked] (Michael Hirmke)

7 Jul 1997 10:59:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi *,

is there anybody out there, who maintains a list of all Unix or GNU
programs, which have been ported to compile with gcc and run on NT ?
This list should include all the necessary informations about how to do
that, i.e. 

application/program ___________________________________________

[ ] compiles without changes to the source code
[ ] compiles with the following changes to the source code
    ___________________________________________________________
[ ] compiles with the following changes to the config-/makefile
    ___________________________________________________________
[ ] compiles with the included patch
[ ] does not compile at all because
    ___________________________________________________________

[ ] runs without changes
[ ] runs with the following changes
[ ] does not run at all because
    ___________________________________________________________

If such list exists somewhere, can somebody please tell me, where I can
find it. If there is no such beast, what is your opinion on creating one ?
I would maintain it, if I get enough input from this mailing list.

Thx.

Ciao.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".